» Ubuntu » Packages

Error

two or more packages specified (libgeda-dev quantal)